.BadMessageBlock
{
  BACKGROUND-COLOR:#F0A0A0;
  BORDER:1px SOLID black;
}

body {

margin:0px;
}
H1{padding-top:-5px;padding-bottom:0px;margin-top:0px;margin-bottom:-2px;font-size:28px; color:#FFFFFF}
H2{padding-top:0px;padding-bottom:0px;margin-top:-2px;margin-bottom:-2px;font-size:15px; color:#DC3B94;}
H3{padding-top:0px;padding-bottom:0px;margin-top:0px;margin-bottom:-2px;font-size:12px; }
.div_side_block {display:block; vertical-align:top; width: 98%; float: bottom;}
.table_top {text-align:center;}

.table_bottom {text-align:center;}
.table_main {border-width:0px;}
input.search,select.search {border:1px solid #666;width:95%;}
select.date {width: 53px;}



/*************************************************/

.top_menu{
 color:#E0D9E1;
 font-weight:bold;
}

.top_menu_struct{
padding-bottom:8px;
padding-right:5px;
}

.top_menu2{
 color:#535250;
 font-weight:bold;
 font-size:14px;
}

.top_menu3{
 color:#FFFFFF;
 font-weight:bold;
}

.frame_side{
	background:url('/images/frame/frame.png');
}

.frame_bg_index{
	background:url('/images/frame/bg.png');
}
.frame_bg{
	background-color:#fbfbfb;
}

.frame_bg_mini{
	background:url('/images/mini/frame/bg.png');
	background-position: center top;
	background-repeat:no-repeat;
	background-color:#ffffff;
}

.frame_side_mini{
	background-color:#ffffff;
}


/*********************************************************/
.site_map1 {
	color:#777777;
	font-weight:bold;
	font-size:16px;
 }

 .site_map2 {
	color:#777777;
	font-weight:bold;
	font-size:15px;
 }

  .site_map3 {
	color:#777777;
	font-weight:bold;
	font-size:14px;
 }

 .site_map4 {
	color:#777777;
	font-weight:bold;
	font-size:12px;
 }


.closer1{
	color:#000000;
	font-size:10px;
}

/******************************************/
.Seo_txt_box{
color:#333333; 
display:block;
background-image:url(/images/side/box_mdl.jpg);

}

.Seo_txt_box_top{
height:100%;
width:100%;
color:#333333; 
background-image:url(/images/side/box_top.jpg);
background-repeat:no-repeat;
}

.Seo_txt_box_btm{
height:100%;
width:100%;
color:#333333; 
background-image:url(/images/side/box_btm.jpg);
background-repeat:no-repeat;
background-position:left bottom;
}

/*******************************************/

.cat_link{
padding-right:4px;
font-weight:bold;
color:#4B525F;
}

/****************************************/
.side_box_top{
	background-image:url('/images/side/top.png');height:20px;width:199;margin-top:15px;
}
.side_box_top_index{
	 position:absolute;margin-top:-93px;background-image:url('/images/side/top1.png');height:178px;width:199px;
}

.side_box_bg{
	background-image:url('/images/side/bg.png'); width:199px;
}
.side_box_bgpos_index{
    margin-top:84px;
}
.side_box_bgpos{
	
}

.sideCat{
width:100%;
height:28px;
padding-right:10px;
}

.sideCatLink{
color:#FFFFFF;
font-size:14px;
font-weight:bold;
}

.sideCatLink_s{
color:#FFFFFF;
font-size:14px;
font-weight:bold;
}

/****************************************/

.ctrDropDown{
    width:150px;  
    overflow:hidden
}
.ctrDropDownClick{
    width:150px;
}

/***************************************/

.res_box_frm{
height:100%;
padding:2px;

}

.res_box_top{
width:165px;
height:100%;
background-image:url(/images/advs/top.jpg);
background-position:left top;
background-repeat:no-repeat;
}

.res_box_cont{
margin-top:5px;
margin-right:4px;
margin-left:9px;
margin-bottom:23px;
width:320px;
}

.res_box_ttl_td{
padding:9px 21px 8px 0px;
vertical-align:top;
height:46px;
}

.res_box_ttl{
color:#333333;
font-size:14px;
font-weight:bold;
line-height:15px;
}

.res_box_red{
color:#b51d10;
font-size:14px;
font-weight:bold;
line-height:15px;
}
.res_box_subttl{
color:#333333;
font-size:12px;
}

.res_box_picholder{
text-align:center;
}

.res_box_pic_td{
vertical-align:bottom;
text-align:center;
}

.res_box_pic{
width:220;
height:165;
}

.res_box_info{
background-image:url(/images/advs/btm.jpg);
background-repeat:repeat;
font-size:11px;
height:22px;
font-weight:bold;
color:#FFFFFF;
padding:0px 10px 0px 10px
}

.res_box_price_bg{
background-image:url(/images/box/price_bg.png);
font-weight:bold;
color:#333333;
font-size:14px;
font-weight:bold;
line-height:15px;
}

.res_box_price{
padding-top:5px;
padding-bottom:5px;
}

.res_box_band{
width:56px;
height:56px;
position:absolute;
left:15px;
background-image:url('/images/box/band.png');
background-position:center center;
background-repeat:no-repeat;
}

/*************************************************/

.box_c1{
	background-image:url(/images/box/c1.png);
	background-position:center top;
	background-repeat:no-repeat;
	height:103px;
	width:15px;
}

.box_c2{
	background-image:url(/images/box/c2.png);
	background-position:center top;
	background-repeat:no-repeat;
	height:103px;
	width:15px;
}

.box_main{
	background-color:white;
}

/*************************************************/

.result_box{
width:263px;
float:right;
padding-top:20px;
}

.res_box_sett{
font-size:12px;
font-weight:bold;
}

.res_box_frm2{
width:267px;
height:279px;
border:1px solid red;
}

.res_box_top2{
width:172px;
height:100%;
background-image:url(/images/advs2/bg.jpg);
background-position:left top;
background-repeat:no-repeat;
}

.res_box_cont2{
margin-top:5px;
margin-right:4px;
margin-left:9px;
margin-bottom:23px;
width:320px;
}

.res_box_ttl_td2{
padding:5px 10px 0px 10px;
vertical-align:top;
}

.res_box_ttl2{
color:#73264D;
font-size:14px;
font-weight:bold;
line-height:15px;
}

.res_box_subttl2{
color:#333333;
font-size:12px;
}


.res_box_pic_td2{
vertical-align:center;
text-align:center;
}

.res_box_pic_rgt2{
background-image:url(/images/advs2/pic_rgt.png);
background-repeat:no-repeat;
width:10px;
}

.res_box_pic_bg2{
background-image:url(/images/advs2/bg.png);
text-align:center;
vertical-align:center;
padding:12px 0;
}

.res_box_pic_lft2{
background-image:url(/images/advs2/pic_lft.png);
background-repeat:no-repeat;
width:10px;
vertical-align:top;
}

.res_box_pic2{
border:1px #000000 solid;
}

.res_box_info2{
background-image:url(/images/advs2/bg_phone.jpg);
background-repeat:repeat;
font-size:13px;
height:26px;
font-weight:bold;
color:#FFFFFF;
padding:0px 5px 0px 5px
}

/************************************************/


.tmp_main_div
{
	
	width:100%;
	height:100%;
	OVERFLOW-Y:scroll;
	
	TOP:0px;
	 /*scrollbar-face-color: #A1685F; 
	 scrollbar-shadow-color: #ECD4B3; 
	 scrollbar-highlight-color: #ECD4B3; 
	 scrollbar-3dlight-color: #A1685F; 
	 scrollbar-darkshadow-color: #C2948D; 
	 scrollbar-track-color: #C2948D; 
	 scrollbar-arrow-color: #ECD4B3;
	 */
	
}

.tmp_spacials_div{
	scrollbar-face-color: #F5F5F5; 
	 scrollbar-shadow-color: #999999; 
	 scrollbar-highlight-color: #999999; 
	 scrollbar-3dlight-color: #FFFFFF; 
	 scrollbar-darkshadow-color: #FFFFFF; 
	 scrollbar-track-color: #FFFFFF; 
	 scrollbar-arrow-color: #999999;
	overflow-y:scroll; 
	overflow-x:hidden; 
	direction:rtl;
	width:100%;
	height:100%;
}





/************************************************/

input
{
font-size:12px;
font-family:Arial;
COLOR:#000000;

}

select
{
font-size:12px;
font-family:Arial;
COLOR:#000000;
}

A
{
font-family:Arial;
COLOR:#0000CC;
text-decoration:none;
}

TD
{
font-size:12px;
font-family:Arial;
COLOR:#000000;

}

TH
{
font-size:12px;
font-family:Arial;
COLOR:#000000;
font-weight:bold;
}


.Content_template
{
	
	OVERFLOW:auto;
	TOP:0px;
}

.Content_bottom
{
	
	OVERFLOW:auto;
	TOP:0px;
}


.Content1
{
	
	OVERFLOW:auto;
	TOP:0px;
	 scrollbar-face-color: #A1685F; 
	 scrollbar-shadow-color: #ECD4B3; 
	 scrollbar-highlight-color: #ECD4B3; 
	 scrollbar-3dlight-color: #A1685F; 
	 scrollbar-darkshadow-color: #C2948D; 
	 scrollbar-track-color: #C2948D; 
	 scrollbar-arrow-color: #ECD4B3;

	
}

.Content2
{
	
	OVERFLOW-X:scroll;
	
	TOP:0px;
	 scrollbar-face-color: #A1685F; 
	 scrollbar-shadow-color: #ECD4B3; 
	 scrollbar-highlight-color: #ECD4B3; 
	 scrollbar-3dlight-color: #A1685F; 
	 scrollbar-darkshadow-color: #C2948D; 
	 scrollbar-track-color: #C2948D; 
	 scrollbar-arrow-color: #ECD4B3;
	 
	
}

.top_link{
color:#5E6874;
font-size:14px;
cursor:pointer;
}


.catByAreas_mainareas{
	padding-right:10px;
	font-size:16px;
	color:white;
	font-weight:bold;
}

.catByAreas_areas{
	padding-right:10px;
	font-size:14px;
	color:white;
	font-weight:none;
}

.catByAreas_areas A {
	color:white;
}

.catBull{
	font-weight:none;
	padding-left:5px;
}

.bar_img{
	float:right;
	padding-right:3px;
}

.bar_text{
	color:#af1d1d;
	font-size:16px;
	font-weight:bold;
	/*padding-top:3px;
	border:1px solid green;*/
}

.bar_text A {
	color:#af1d1d;
	font-size:16px;
}


.pageRgt{
	background-image:url('/images/mini/rgt0.png');
	width:18px;
	height:38px;
}

.pageRgt_selected{
	background-image:url('/images/mini/rgt1.png');
	width:18px;
	height:38px;
}

.pageLft{
	background-image:url('/images/mini/lft0.png');
	width:18px;
	height:38px;
}

.pageLft_selected{
	background-image:url('/images/mini/lft1.png');
	width:18px;
	height:38px;

}

.pageBg{
	background-image:url('/images/mini/bg0.png');
	padding-top:5px;

}

.pageBg_selected{
	background-image:url('/images/mini/bg1.png');
	padding-top:5px;
}

.pageLink{
	color:white;
	font-size:14px;
	font-weight:bold;
}
.pageLink2{
	color:white;
	font-size:13px;
	font-weight:bold;
}

.bigPic{
position:relative;
}

.scrollPics{

}

.side_padMain {padding:3px 0; margin:0 7px; border-bottom:1px solid white; display:block}
.side_padMain A {display:block; color:white; font-weight:bold; font-size:14px}

.sideDiv9 {display:block; padding:3px 15px; font-size:14px}
